import { fetchProjects } from "../lib/data"

export default async function Projects() {
    const projects = await fetchProjects()

    return (
        <div>
            <h1><b>List of Projects</b></h1>
            <ul>
                {projects.map((item, index) => (
                        <li key={index}>{item['title']}</li>
                ))
                }
            </ul>
    </div>
    )
}